Subject: (urth) OBW: Captain Strik and Toter, and the Hindi names

From: Matthew Groves <matthewalangroves at gmail.com>
Date: Mon, 13 Oct 2008 02:51:32 +0000

I'm rerereading *TBotSS*.  On the way to Pajarocu Horn encounters Captain
Strik's boat.  Strik is from Dorp ('town' in Dutch), the quasi-Dutch
village.  Strik means 'noose,' and his son's name is Toter, 'corpse.'  Is
this another reference to the Flying Dutchman?

I've made some headway with the Hindi names.  I don't think I've seen some
of these on the list yet.  I'm also adding them to the
WolfeWiki<http://www.wolfewiki.com/pmwiki/pmwiki.php?n=TheBookOfTheShortSun.Names>.
Can anyone fill in the blanks?
Alubukhara - plum (lit. 'fruit of Bukhara')
Bahar - fat? spring?  ('Baahar' means 'outside' and 'bahaar' means Spring
(season), but the Rajan says his name is 'fat.')
Barsat - monsoon?
Chaku - ?
Chandi - silver
Chota - small
Darjan - ?
Hari Mau - ?
Gaon - town
Hoop - ?
Jahlee - fake, counterfeit
Kilhari - ?
Lal - red
Mahawat - = mahout - elephant driver
Mehman - guest?
Moti - pearl
Nadi - river
Namak - salt
Nauvan - ?
Pehla - first
Rajan - king
Rajya Mantri - royal minister
Roti - bread
Somvar - Monday
Zeehra - flower (She's the gardeners daughter.)

Matt
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20081012/609e77ab/attachment.htm>